@font-face {
    font-family: 'gabriola';
    src: url('/images/fonts/gabriola.eot');
    src: url('/images/fonts/gabriola.eot?#iefix') format('embedded-opentype'),
         url('/images/fonts/gabriola.woff') format('woff'),
         url('/images/fonts/gabriola.ttf') format('truetype'),
         url('/images/fonts/gabriolas.svg#gabriolaregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.content:before,
.content:after,
.clearfix:before,
.clearfix:after,
.max-wrap:before,
.max-wrap:after,
.pill-info:before,
.pill-info:after
{
   content: "";
   display: table;
}

.content:after,
.clearfix:after,
.max-wrap:after,
.pill-info:after
{
   clear: both;
}

.content,
.clearfix,
.max-wrap,
.pill-info
{
   zoom: 1;
}

/* btn */
.btn {
	position: relative;
    text-align: center;
	text-decoration:none;
}
.btn input[type="submit"], .btn input[type="button"]
{
	background: url("/images/emptyausgen.png") repeat;
    cursor: pointer;
    display: block;
	height: 100%;
    left: 0;
	position: absolute;
	top: 0;
    width: 100%;
	z-index: 99;
	border:0;
}
/* btn end */

.btn-green {
	background-color:#23B2C1;
	text-align:center;
	padding:3px 12px;
	color:#FFF;
	font-size:28px;
	text-decoration:none;
	line-height:1;
	text-shadow: #2e8f99 1px 1px 0;
	border:4px solid #2E8F99;
}
.btn-green:hover {background-color:#2E8F99;}

.inline-block,
.icon,
[class^="icon-"],
[class*=" icon-"],
.arrow,
[class^="arrow-"],
[class*=" arrow-"],
.soc-icon,
[class^="soc-icon-"],
[class*=" soc-icon-"],
.btn,
[class^="btn-"],
[class*=" btn-"],
.fmenu-list li,
.nav-list li,
.catalog-list li {
	display:-moz-inline-stack;
	display:inline-block;	
	zoom:1;
	*display:inline;
	vertical-align:top;
}

.resset-l,
.fmenu-list,
.nav-list,
.valuta-list,
.pills-list,
.info-list,
.catalog-list,
.shipping-method ul,
.shipping-method li {
	margin:0;
	list-style:none;
	border:0;
	padding:0;
	background:none;
}

/* normalize.css */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
	display: block;
}
audio, canvas, video {display: inline-block;}
audio:not([controls]) {
	display: none;
	height: 0;
}
[hidden], template {display: none;}
html {
	font-family: sans-serif;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}
body {margin: 0;}
a {background: transparent;}
a:active, a:hover {outline: 0;}
h1 {
	font-size: 2em;
	margin: 0.67em 0;
}
abbr[title] {border-bottom: 1px dotted;}
b, strong {font-weight: bold;}
dfn {font-style: italic;}
hr {
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	height: 0;
}
mark {
	background: #ff0;
	color: #000;
}
code,
kbd,
pre,
samp {
	font-family: monospace, serif;
	font-size: 1em;
}
pre {white-space: pre-wrap;}
q {quotes: "\201C" "\201D" "\2018" "\2019";}
small {font-size: 80%;}
sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {top: -0.5em;}
sub {bottom: -0.25em;}
img {border: 0;}
svg:not(:root) {overflow: hidden;}
figure {margin: 0;}
fieldset {
	border: 1px solid #c0c0c0;
	margin: 0 2px;
	padding: 0.35em 0.625em 0.75em;
}
legend {
	border: 0;
	padding: 0;
}
button,
input,
select,
textarea {
	font-family: inherit;
	font-size: 100%;
	margin: 0;
}
button, input {line-height: normal;}
button, select {text-transform: none;}
button, html input[type="button"],
input[type="reset"],
input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer;
}
button[disabled], html input[disabled] {cursor: default;}
input[type="checkbox"],
input[type="radio"] {
	box-sizing: border-box;
	padding: 0;
}
input[type="search"] {
	-webkit-appearance: textfield;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {-webkit-appearance: none;}
button::-moz-focus-inner,
input::-moz-focus-inner {
	border: 0;
	padding: 0;
}
textarea {
	overflow: auto;
	vertical-align: top;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
dl, menu, ol, ul {margin: 1em 0;}
dd {margin: 0 0 0 40px;}
menu, ol, ul {padding: 0 0 0 40px;}
nav ul, nav ol {list-style: none outside none;}
/* normalize.css end */

/* reset */
body {	
	line-height:1.2;	
	-webkit-font-smoothing: antialiased; 
}
body, html {
	height:100%;
	width:100%;
}
header, nav, section, article, aside, footer {display: block;}
input[type=button], input[type=submit], input[type=radio], input[type=checkbox], button, select{cursor:pointer;}
/*normalization mozila*/
button::-moz-focus-inner  {
	padding:0;
	border:0;
}
input::-moz-focus-inner  {
	padding:0;
	border:0;
}
input:-webkit-autofill {background-color: transparent;}
/*normalization ie7*/
*+html input[type=checkbox],
*+html input[type=radio] { 
	width:13px;
	height:13px;
}
input, button{overflow:visible;}
textarea{
	resize:none;
	overflow:auto;
}
em{font-style:italic;}
b, strong{font-weight:bold;}
a {
	cursor:pointer;	
	outline: none;
	text-decoration: underline;
}
a:hover {text-decoration: none;}
h1, h2, h3, h4, h5, h6{
	font-weight:100;
	margin:0;
}
img {border: none;}
input {vertical-align: middle;}
table{
	border-collapse:collapse; 
	border:0;
	width:100%;
}
blockquote, q {quotes: none;}
blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none;
}
/* remember to define focus styles! */
:focus {outline:none;}
/*remove the border around the button*/
button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner {/* */
	border: none;
}
/*remove the frame around the input type = "radio"*/
:focus {-moz-outline: 3px solid #fff !important;}
input[type="radio"]:focus {
	-moz-outline-radius: 12px !important;
	-moz-outline-offset: 0px !important;
}
/*remove the frame around the input type = "checkbox"*/
input[type="checkbox"]:focus {
	-moz-outline-offset: -1px !important;
	-moz-outline: 1px solid #000 !important;
}
/*remove the frame around the inputs ie7*/
*+html a,
*+html button,
*+html input[type="submit"],
*+html input[type="radio"], 
*+html input[type="checkbox"], 
*+html input[type="button"] {
	noFocusLine: expression(this.onFocus=this.blur());
}
/* remember to highlight inserts somehow! */
ins {text-decoration: none;}
del {text-decoration: line-through;}
/* reset end */

/* Fonts */
/* Fonts end */

/* ------ typographic styles ------ */
body {
	font: 18px/1.4 gabriola, Arial, Tahoma,  Verdana, sans-serif;
	height: 100%;
	color:#3c3c3c;
	background-color:#fff;
}
h1, h2, h3, h4, h5, h6 {
	font-weight:normal;
	color:#3c3c3c;
	line-height:1.4;
	padding-bottom:10px;
	font-family: gabriola, Arial, Tahoma, Verdana, sans-serif;
}
h1 {font-size:39px;padding-bottom:13px;}
h2 {font-size:36px;padding-bottom:15px;}
h3 {font-size:30px;}
h4 {font-size:25px;}
h5 {font-size:23px;}
a {
	color: #23b2c1;
	outline: none;
	text-decoration: underline;
	cursor:pointer;
}
a:hover {text-decoration:none;}
img {border: none;}
.dott-list {
	list-style-type:none;
	margin: 0 0 3px 12px;
    padding:5px 0;
}
.dott-list li {
	background: url(/images/markerausgen.png) 0 4px no-repeat;
	line-height:1.2;
	padding-bottom:14px;
	padding-left:17px;
}
.decimal-list { 
	counter-reset: item;
    list-style-type: none;
    margin: 0 0 7px 11px;
    padding: 12px 0 5px;
}
.decimal-list li {
	padding-bottom:8px;
	margin-bottom:0;
}
.decimal-list li:before {
  content: counter(item) ') ';
  counter-increment: item;
}
.decimal-list span {
	font-weight:normal;
}
.def-table {
	width:100%;
	border:none;
	margin-bottom:20px;
}
.def-table td,
.def-table th {
	padding:10px;
	border:none;
	font-size:15px;
	line-height: 1.26;
	background-color:#E8E8E3;
	border:2px solid #F7F7F7;
	text-align:center;
}
.def-table tbody td {
	vertical-align:top;
}
.def-table thead th:first-child,
.def-table tbody td:first-child {
	text-align:left;
}
.def-table thead th {
	color:#676556;
	font-size:15px;
	font-weight:bold;
	vertical-align:top;
	background-color:#DEDDD8;
}
input[type="text"],textarea {
	border:0;
	background:#fff;
	display:block;
	width:100%;
	color:#303030;
	font: 14px/1.4 ptsansR, Arial, Tahoma, Verdana, sans-serif;
	padding:0;
	height: 17px;
}
textarea{
	height: 67px;
	min-height: 67px;
}
.form-line {
	margin:0 0 24px;
}
.input-holder {
	border:1px solid #dbdbdb;
	box-shadow:0 1px 1px rgba(0,0,0,0.8) inset,1px 0 0 rgba(0,0,0,0.2) inset;
	padding:9px 11px 7px;
	cursor:text;
	background:#fff;
}
.input-holder.focus {
	border:1px solid #da5d09;
	box-shadow:0 1px 1px rgba(218,93,9,0.8) inset,1px 0 0 rgba(218,93,9,0.2) inset;
}
p {
	padding:0 0 11px;
	margin:0;
}
blockquote,
q {
	
}
hr {
	line-height:1px;
	height:0;
	border:none;
	background:none;
	border-bottom:1px dotted #9B9B9C;
	margin-bottom:25px;
}
/* ------ typographic styles end ------ */


/* widgets */
/* widgets end */

/* overflow */
/* overflow end */

/* reset-ul */
/* reset-ul end */

/* inline-block */
/* inline-block end */

/* clearfix */
/* clearfix end */

/* gradient */
/* gradient end */

/* icons */

/* icon */
.icon,
[class^="icon-"],
[class*=" icon-"] {background:url(/images/sp-iconausgen.png) 0 0 no-repeat;}
/* icon end */

/* soc-icon */
.soc-icon,
[class^="soc-icon-"],
[class*=" soc-icon-"] {background:url(/images/sp-socausgen.png) 0 0 no-repeat;}
/* soc-icon end */

/* icons end */

/* arrow */
.arrow,
[class^="arrow-"],
[class*=" arrow-"] {background:url(/images/sp-arrowausgen.png) 0 0 no-repeat;}
/* arrow end */

/* btn */
[class^="btn-"],
[class*=" btn-"] {
	position: relative;
    text-align: center;
	text-decoration:none;
}
[class^="btn-"] input[type="submit"],
[class*=" btn-"] input[type="submit"],
[class^="btn-"] input[type="button"],
[class*=" btn-"] input[type="button"]
{
	background: url("/images/emptyausgen.png") repeat;
    cursor: pointer;
    display: block;
	height: 100%;
    left: 0;
	position: absolute;
	top: 0;
    width: 100%;
	z-index: 99;
	border:0;
}
/* btn end */

/* transition */
.transition {
	-webkit-transition:0.2s;
	-moz-transition:0.2s;
	-o-transition:0.2s;
	transition:0.2s;
}
.no-transition {
	-webkit-transition:0s;
	-moz-transition:0s;
	-o-transition:0s;
	transition:0s;	
}
/* transition end */

/* main-blocks */
.wrapper {
	min-width: 1200px;
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	overflow:hidden;
}
.header {
	position:relative;
	height:500px;
	z-index:5;
	background:#23B2C1 url(/images/header-bgausgen.png) center 10px no-repeat;
}
.content {
	padding: 0 0 270px;
	position:relative;
	clear:both;
	z-index:4;
}
.footer {
	margin: -213px auto 0;
	min-width: 1200px;
	height:213px;
	position: relative;
	clear:both;
	z-index:5;
	background:url(/images/bg-footerausgen.png) 0 bottom repeat-x;
}
.max-wrap {
	max-width:1180px;
	margin:0 auto;
	padding:0 10px;
}
/* main-blocks end */

.fphone {
	float:left;
	width:301px;
	height:104px;
	background:url(/images/phone-footeraugen.png) 0 0 no-repeat;
	margin-top: 19px;
}
.copyright {
	float:right;
	color:#14646c;
	font-size:36px;
	padding-right:45px;
	padding-top:55px;
}
.logofooter {
	overflow:hidden;
	text-align:center;
	padding-top: 5px;
}

.fmenu {
	overflow:hidden;
}
.fmenu-list {text-align:center;}
.fmenu-list li {
	margin:0 30px 0 26px;
}
.fmenu-list a {
	display:block;
	background-color:#1197A5;
	font-size:30px;
	text-decoration:none;
	text-align:center;
	padding: 4px 20px;
	color:#FFF;
}
.fmenu-list a:hover {background-color:#23B2C1;}
.footer .bottom-line {
	padding-top:10px;
}

.nav {padding-bottom: 48px;}
.nav-list {
	text-align:center;
}
.nav-list li {
	margin:0 30px 0 26px;
}
.nav-list a {
	display:block;
	font-size:30px;
	text-decoration:none;
	text-align:center;
	margin: 45px 20px 15px;
	padding:0;
	color:#FFF;
}
.nav-list .active a,
.nav-list a:hover {
	background-color:#1197A5;
	padding: 45px 20px 15px;
	margin:0;
}

.logo {text-align:center;}

.header .max-wrap {
	position:relative;
	height:500px;
}
.header-text {
	position:absolute;
	bottom:40px;
	width:449px;
	height:94px;
	background:url(/images/textausausgen.png) 0 0 no-repeat;
	z-index:10;
	left:45px;
}
.doc {
	position:absolute;
	right:108px;
	bottom:0;
	width:252px;
	height:277px;
	background:url(/images/docausgen.png) 0 0 no-repeat;
}


.inform-holder {
	overflow:hidden;
	padding-top:55px;
	padding-bottom: 45px;
}
.phone {
	float:left;
	width:301px;
	height:104px;
	background:url(/images/phoneaugen.png) 0 0 no-repeat;
	margin-right: 40px;
}
.support {
	float:left;
	margin-right: 40px;
	margin-top:13px;
}
.support a {
	display:block;
	width:248px;
	height:81px;
	background:url(/images/supportaugen.png) 0 0 no-repeat;	
}


.cart {
	float:right;
}
.icon-cart {
	float:left;
	width:96px;
	height:95px;
	background:url(/images/cartausgen.png) 0 0 no-repeat;
	margin-left:15px;
}
.text-cart {
	float:left;
	width:240px;
	text-align:right;
	font-size:30px;
	color:#1ca6b5;
}
.text-cart span {
	color:#3b3b3b;
}

.valuta {
	float:left;
	width:200px;
	margin-top:20px;
}
.valuta-list {
	overflow:hidden;
	padding-left:2px;
}
.valuta-list li {
	float:left;
	margin-right:5px;
}
.valuta-list a {}

.conteiner {
	float:left;
	width:100%;
}
.content-inner {
	margin-left:270px;
}
.sidebar {
	width:230px;
	margin-left:-100%;
	float:left;
	padding-top: 13px;
}

.pills .title {
	height:53px;
	background:url(/images/allpillgen.png) center 0 no-repeat;
}
.pills-list {
	background-color:#FFF;
	border:1px solid #D8D8D8;
	border-radius:3px;
	box-shadow: rgba(0,0,0,0.15) 0 0 10px,
				rgba(255,255,190,0.75) 0 0 5px;
}
.pills-list li {
	border-top:1px solid #D8D8D8;
	border-bottom:1px solid #D8D8D8;
}
.pills-list li:first-child {border-top:none;}
.pills-list li:last-child {border-bottom:none;}
.pills-list a {
	display:block;
	background:url(/images/sp-arrowausgen.png) 95% 16px no-repeat;
	text-decoration:none;
	font-family:arial;
	padding-left:10px;
	padding-bottom:5px;
}
.pills-list li:first-child a {border-radius:2px 2px 0 0;}
.pills-list li:last-child a {border-radius:0 0 2px 2px;}
.pills-list a strong {
	text-decoration:underline;
	font-weight:normal;
	color:#23b2c1;
	font-size:15px;
}
.pills-list a span {
	display:block;
	color:#3c3c3c;
	font-weight:bold;
	font-size:12px;
	line-height:1.6;
}
.pills-list a:hover {background: #23B2C1 url(/images/sp-arrowausgen.png) 95% -46px no-repeat;}
.pills-list a:hover strong,
.pills-list a:hover span {color:#FFF;text-decoration:none;}

.payment {padding-top:10px;}
.payment h2 {
	font-weight:bold;
	font-size:24px;
	padding-bottom:5px;
}

/* post */
.post {}
.post p {
	font-family:arial;
	font-size:14px;
	line-height:26px;
}
.pill-info {
	padding-bottom:20px;
}
.pill-info figure {
	float:left;
	margin-right:40px;
}
.pill-info figure img {
	vertical-align:top;
	border:2px solid #23B2C1;
	box-shadow: rgba(0,0,0,0.4) 3px 3px 2px,
				#23B2C1 6px 6px 0;
}
.pill-info .info {
	overflow:hidden;
}

.info-list {
	margin-top:-7px;
}
.info-list li {
	font-size:24px;
	color:#2c2b2b;
	border-top:1px dotted #23B2C1;
	line-height:36px;
}
.info-list li:first-child {border-top:none;}
.info-list li span {color:#23b2c1;}

.btns {
	text-align:center;
	padding-bottom:20px;
}
/* post end */

.tags {}
.tags a {
	font-family:Arial;
	font-size:14px;
}

.deliver {
	padding-bottom:20px;
}
.tocart {
	display:block;
	width:28px;
	height:22px;
	margin:10px auto;
	background:url(/images/tocartausgen.png) 0 0 no-repeat;
}
.del {
	display:block;
	width:18px;
	height:17px;
	margin:10px auto;
	background:url(/images/delausgen.png) 0 0 no-repeat;
}

.product-table {margin-bottom:20px;}
.product-table select {width:70px;}
.product-table img {vertical-align:top;margin-right:5px;}
.product-table thead td {
	text-align:center;
	font-weight:bold;
	font-size:34px;
	
	border-bottom:4px solid #23B2C1;
	position:relative;
}
.product-table thead td:before {
	position: absolute;
	content: ' ';
	right: -2px;
	bottom: 0;
	background: url(/images/table-bdausgen.png) left bottom no-repeat;
	width: 4px;
	height: 10px;
}
.product-table thead td:first-child::after {
	position: absolute;
	content: ' ';
	left: -2px;
	bottom: 0;
	background: url(/images/table-bdausgen.png) left bottom no-repeat;
	width: 4px;
	height: 10px;
} 
.product-table tbody td {
	border:4px solid #23B2C1;
	font-family:Arial;
	font-size:16px;
	padding:0 15px;
}
.product-table tbody td+td {text-align:center;}
.product-table tbody td+td+td+td+td {text-align:left;}

.catalog {}
.catalog-list {
	/* text-align:center; */
	margin-left:-70px;
	margin-top:-30px;
}
.catalog-list li {
	text-align:left;
	margin-left:70px;
	width:254px;
	font-family:Arial;
	font-size:14px;
	color:#5a5a5a;
	margin-top:30px;
}
.catalog-list figure {margin-bottom:10px;}
.catalog-list figure img {
	vertical-align: top;
	border: 2px solid #23B2C1;
	box-shadow: rgba(0,0,0,0.4) 3px 3px 2px,
	 #23B2C1 6px 6px 0;
}
.catalog-list h2 {
	text-align:center;
	font-size:39px;
	padding-bottom:0;
}
.catalog-list h2 a {}
.catalog-list p strong {
	display:block;
}
.catalog-list .price {
	display:block;
	text-align:right;
	padding-top:10px;
}

/* shipping-method */
.shipping-method {padding-bottom:20px;}
.shipping-method ul {}
.shipping-method li {
	border-bottom:1px dotted #23B2C1;
	color:#3a3a3a;
	font-size:25px;
	line-height: 32px;
	overflow:hidden;
}
.shipping-method .dt {
	float:left;
	width:420px;
}
.shipping-method .dd {
	float:left;
}
.shipping-method .dd input {
	margin-top:-4px;
	margin-right:5px;
}
.shipping-method li.foot {
	border-bottom:none;
	font-weight:bold;
}
.shipping-method li.foot .dd {
	padding-left:18px;
}
.btns a {margin:0 20px;}
/* shipping-method end */

.cart-holder .about p {
	font-family:Arial;
	font-size:14px;
	line-height:26px;
}
.cart-holder .about ul {
	margin:10px 0 20px;
}
.cart-holder .about li {
	font-family:Arial;
	font-size:14px;
	line-height:26px;
}
.header .more {
	position:absolute;
	border-radius:50%;
	color:#FFF;
	font-size:32px;
	text-transform:lowercase;
	bottom:-35px;
	width:82px;
	height:82px;
	background-color:#23B2C1;
	left:50%;
	margin-left:-41px;
	text-align:center;
	cursor:pointer;
}
.header .more span {
	display:block;
	padding-top: 34px;
}



 .btn-green.checkout {

background-color: #C12323;

text-shadow: #992E2E 1px 1px 0;

border: 4px solid #992E2E;

}

/* begin gen */

/* adaptive media styles */
.wrapper,
.footer {
  min-width:320px;
}
@media only screen and (max-width: 1199px) {
  .max-wrap {
    max-width:639px;
    padding:0;
  }
  .header {
    height:auto;
  }
  .nav-list li {margin:0 15px;}
  .nav-list a {
    margin: 25px 10px 15px;
    font-size: 20px;
  }
  .nav-list .active a, .nav-list a:hover {
    background-color: #1197A5;
    padding: 25px 10px 15px;
    margin: 0px;
  }
  .doc {
    right:-55px;
  }
  .header-text {
    background-size: 100% auto;
    width: 363px;
  }
  .phone {
    margin-right:0;
  }
  .support {clear:left;}
  .valuta {float:right;}
  .conteiner {
    float:none;
    width:auto;
  }
  .content-inner {
    margin:0;
    margin-bottom:20px;
  }
  .pill-info figure {
    float:none;
    margin-right:0;
    margin-bottom:20px;
    text-align:center;
  }
  .deliver {overflow:hidden;}
  .sidebar {
    float:none;
    margin:0;
    width:auto;
  }
  .fmenu-list li {
    margin:0 10px;
  }
  .fmenu-list a {
    font-size:20px;
  }
  .fmenu {padding-top:13px;}
  .fphone {
    background-size: 100% auto;
    width: 200px;
    margin-top: 42px;
  }
  .copyright {
    float: right;
    color: #14646C;
    font-size: 24px;
    padding-right: 13px;
    padding-top: 64px;
  }
  .logofooter {
    padding-top:21px;
  }
  .logofooter a {
    display:block;
    width: 222px;
    height: 100px;
    margin:0 auto;
  }
  .logofooter a img {
    max-width:100%;
  }
  .catalog-list li {width:283px;}
  .catalog-list figure img {
    width:100%;
  }
}
@media only screen and (max-width: 638px) {
  .max-wrap {
    max-width:479px;
  }
  .nav-list li {
    float:none;
    display:block;
    margin:0;
  }
  .nav-list li a {
    margin:0;
    padding:10px 0;
  }
  .nav-list li a:hover, .nav-list .active a {
    padding:10px 0;
    margin:0;
  }
  .nav-list {
    margin:0 -9999px;
    padding:0 9999px;
    background-color:#2CAAB7;
    box-shadow: rgba(0,0,0,0.4) 0 0 10px;
  }
  .header-text {display:none;}
  .doc {
    background-size: 100% auto;
    width: 202px;
    height: 223px;
  }
  .logo {
    float:left;
    margin-left:10px;
  }
  .inform-holder > * {
    float:none !important;
    margin:0 auto 40px;
    clear:both;
    overflow:hidden;
    text-align:center;
  }
  .text-cart {
    vertical-align:middle;
    display:inline-block;
    float:none;
    text-align:center;
  }
  .cart a {
    overflow: hidden;
    float:none;
    display: inline-block;
    vertical-align: middle;
  }
  .support a {display:inline-block;}
  .content-inner {
    padding:0 10px;
  }
  .product-table thead td {
    font-size:20px;
  }
  .product-table tbody td {
    font-size:12px;
    padding:0 5px;
  }
  .fmenu-list li {
    display:block;
    text-align:center;
    padding:0;
    margin:0;
  }
  .content {padding-bottom:490px;}
  .footer {
    height:475px;
    margin-top:-475px;
    background:#23B2C1 url("../img/bg-footer.png") repeat-x scroll 0px 30px;
  }
  .fphone {
    margin:5px auto 10px;
    float:none;
    height:70px;
  }
  .copyright {
    float: none;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .logofooter {padding-top:8px;}
  .catalog-list li {
    width:auto;
    display:block;
    float:none;
    margin:30px 0 0;
  }
  .catalog-list {
    margin:0;
    margin-top:-30px;
  }
  .catalog-list figure img {
    width:75%;
    display:block;
    margin:0 auto;
  }
  .btns > * {
    display:block;
    float:none;
    width:auto;
    margin:0 0 15px !important;
  }
}
@media only screen and (max-width: 479px) {
  .max-wrap {
    max-width:320px;
  }
  .doc {display:none;}
  .product-table tbody td,
  .product-table thead td  {
    border-width:1px;
    padding:0 2px;
  }
  .product-table thead td:before,
  .product-table thead td:after  {display:none;}
  .product-table thead td {font-size:17px;}
  .product-table tbody td {font-size:10px;}
}
/* end gen au */
/* adaptive media styles end */